/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");

@media only screen and (min-width: 1350px){
	.et_pb_section{
		padding: 0!important;
	}
	.cta-text p{
		font-size: 26px;
	}
	.footer-cta p{
		font-size: 26px;
	}

}
.wnb-bar-button{
	background-color: #fff!important;
	text-shadow:none!important;
	color: #000!important;
	font-size: 16px!important;
	padding: 6px 10px!important;
}
#wnb-bar{
	border-bottom: none!important;
/*	top: 0px!important;*/
}
.et_pb_section{
	padding: 0;

}
/*************header***************/
div#custom-header{
	width: 100%!important;
	padding: 1% 5%;
}



/**********************home slider******************/
 .gform_wrapper .top_label .gfield_label{
	display: none!important;
}
div#custom-cta{
	width: 50%;
	padding-top: 5%;
}
div#custom-cta h2, #custom-form h2{
	text-shadow:0 0 15px #000;

}
#custom-form p{
	font-weight: bold;
	text-shadow: 0 0 10px #000;
	font-size: 17px;
}
div#custom-logo img{
	width: 70%;
}
div#custom-cta{
	font-weight: bold;
	text-shadow:0 0 15px #000;
}
div#custom-form{
	float: right;
	margin-bottom: 50px;
}
/**************popup content************/
div#popup-row{
	box-shadow: 0 0 15px;
	padding: 3%;
	top: -50px;
}
/*div#mid-cta{
	box-shadow: 0 0 15px;
	top: 30px;
	z-index: 100;
}
#mid-cta p{
	padding: 0 20px;
}
#mid-cta h3{
	font-size: 30px;
}*/
div#full-width{
	width: 100%!important;
	padding: 0;
}
div#full-width-img{
	width: 50%;
	margin-right: 0;
}
/*#footer-form{
	width: 50%!important;
	margin: auto;
}*/
#footer-form input[type=text], #footer-form textarea#input_1_4{
	border: 1px solid #ddd;
	border-radius: 0;
}
input[type=text]{
	border-radius: 5px;
	border: none;
	height: 30px;

}
textarea#input_1_4{

	border-radius: 5px;
	border: none;
}
#footer-form input#gform_submit_button_1{
	background-color: #203561;
	color: #fff;
	text-transform: uppercase;
	padding: 16px;
	border: none;
	border-radius: 5px;
	position: relative;
}
.gform_wrapper .gform_footer{
	text-align: center;
}
h1, h2, h3, h4, h5, h6, #custom-button a{
	line-height: 130%;
	font-family: 'Fira Sans', sans-serif!important;
}

.et_pb_toggle_close, .et_pb_toggle_open{
	padding: 10px;
}
div#benefit{
	width: 34%;
	margin-right: 1%;
	padding-right: 1%;
	border-right: 1px solid;
}
@media (max-width: 981px){
	#benefit{
		border-right: none!important;
	}
	div#full-width-img img{
		width: 100%
	}
	div#full-width-img {
		margin-bottom: 0;
	}
	div#custom-form #gform_wrapper_1{
		width: 70%;
		margin: auto;
	}
	.et_pb_text_align_right{
		text-align: center!important;
	}
	.et_pb_column{
		margin-bottom: 10px!important;
		margin-top: 10px;
	}
	div#custom-form{
		margin-bottom: 50px!important;
	}
	h1,h2,h3,h4{
		font-size: 150%;
	}
	#custom-cta h2, #custom-cta p{
		text-align: center;
	}
}
h2 a{
	padding: 10px 25px;
	display: inline-block;
	background-color: rgba(253, 85, 85, 0.67)
}
#custom-button a{
	font-size: 30px;
	color: #fff;
	display: inline-block;
}

div#custom-logo{
	margin-top: 20px;
}
li.et-social-icon.localist a img{
	width: 30px;
	vertical-align: middle;
}